import { post } from "@/request/axios.js";

export const getTemporaryElectricityUsageList = (params) =>
  post("/electricity/list", params); // 临时用电作业管理列表
export const getTemporaryElectricityUsageView = (params) =>
  post("/electricity/goEdit", params); // 临时用电作业管理查看
